[REFRACTING_HEADLIGHT_1]
SURFACE = sm_60_T
INSIDE = 9_T,sm_6,Object002,sm_204,sm_34,sm_203	
OVERLAY = sm_60_T5

ABSORPTION = 0.04
AMBIENT_MULT = 0.3
BASE_EMISSIVE_K = 0.1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 0
BULB_REFLECTION_K = -0
CUSTOM_BULB_0 = 0.420000,0.340000,0.050000,0.000000
CUSTOM_BULB_1 = 0.429000,0.524000,1.000000,0.108000
CUSTOM_BULB_2 = 0.453000,0.837000,0.128000,0.057000
CUSTOM_BULB_3 = 0.000000,0.000000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.70
DIFFUSE_MAP_MULT = 0.0;0.5
DIRECTION = -0.596207,0.000183,0.802891
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.5
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.9
GLASS_COLOR = 1, 0, 0
GLASS_EMISSIVE_MULT = 0.01
GLASS_EXTRA_THICKNESS = 0.0117
INNER_SPECULAR = 0.2
INNER_SPECULAR_EXP = 50
IOR = 1.45
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.001000,-0.000000,0.000000
MIRROR_POS = -0.000488,0.808990,-1.895065
NM_SHARE_EXT = 0.1
NM_SHARE_INT = 0.3
ORIGIN = 0.776917,0.806305,-1.894150
RADIUS = 0.1799
REFLECTIVENESS_DIFFUSE_MULT = 2.5
REFLECTIVENESS_MULT = 2
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.9
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_2]
SURFACE = sm_60_T2
INSIDE = 9_T,sm_6,Object002,sm_204,sm_34,sm_203	
OVERLAY = sm_60_T5

ABSORPTION = 0.025
AMBIENT_MULT = 0.3
BASE_EMISSIVE_K = 0.0
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 0
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.861, 0.5, 0.04, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.455, 0.5, 0.099, 0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 0
DIRECTION = 2.563e-06, 2.27592e-08, 1.00001
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.52
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 15
F0 = 0.8
GLASS_COLOR = 1, 0.9999, 0.9999
GLASS_EMISSIVE_MULT = 0.15
GLASS_EXTRA_THICKNESS = 0.001
INNER_SPECULAR = 0.2
INNER_SPECULAR_EXP = 50
IOR = 1.44
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00001, -3.60887e-08, 1.04308e-06
MIRROR_POS = -9.15527e-05, 0.761494, -1.80417
NM_SHARE_EXT = 0.25
NM_SHARE_INT = 0.25
ORIGIN = 0.685608, 0.761528, -1.87668
RADIUS = 0.103021
REFLECTIVENESS_DIFFUSE_MULT = 2
REFLECTIVENESS_MULT = 2
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.75
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_3]
SURFACE = 51_T
INSIDE = 14_T

ABSORPTION = 0.05
AMBIENT_MULT = 0.3
BASE_EMISSIVE_K = 0.01
BOUNCED_BACK_MULT = 0
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0.05, 0
DIFFUSE_MAP_FILTER_MULT = 1.5
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.999312, -0.0122412, -0.0350113
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.75
GLASS_COLOR = 1, 0.367518, 0
GLASS_EMISSIVE_MULT = 0.05
GLASS_EXTRA_THICKNESS = 0.003
INNER_SPECULAR = 1
INNER_SPECULAR_EXP = 500
IOR = 1.4
IOR_FLYOUT_FLAT = 0.8
LOD_BIAS = -0.1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00031, -1.62516e-06, -2.08966e-07
MIRROR_POS = -0.00144958, 0.621124, 0.924358
NM_SHARE_EXT = 0.3
NM_SHARE_INT = 0.6
ORIGIN = 0.84774, 0.621723, 0.923904
RADIUS = 0.0487001
REFLECTIVENESS_DIFFUSE_MULT = 2
REFLECTIVENESS_MULT = 2
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.6
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
